SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000175SiT!triggerspublic2008-10-03 20:002008-11-21 17:27
Reporterpaulh 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000175: Trigger for user email/notification when a call is updated
DescriptionChris wouldlike to receive an email when one of his calls has been updated
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000098)
kieran (administrator)
2008-10-03 20:06

This was planned as part of the 'reply from inbox' feature but I guess that will probably miss 3.40 now. Will just put a trigger and an email template in for the time being.
User avatar (0000126)
kieran (administrator)
2008-10-22 23:33

Added in trunk.

- Issue History
Date Modified Username Field Change
2008-10-03 20:00 paulh New Issue
2008-10-03 20:06 kieran Note Added: 0000098
2008-10-05 12:10 kieran Status new => assigned
2008-10-05 12:10 kieran Assigned To => kieran
2008-10-22 23:33 kieran Note Added: 0000126
2008-10-22 23:33 kieran Status assigned => resolved
2008-10-22 23:33 kieran Resolution open => fixed
2008-10-22 23:33 kieran Fixed in Version => 3.40
2008-10-22 23:33 kieran Target Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker